@import url('https://fonts.googleapis.com/css?family=Aclonica&display=swap');
body
{
	font-family: 'Calibri';
	overflow-x: hidden;
	overflow-y: scroll;
	position: relative; /* scrolling css */
	//background:#f4f4f4;
	
}

html
{
}

h1
{
	font-family: 'Calibri';
	font-weight: bold;
}

/* smooth scrolling css */
.affix {
	top:0;
	width: 100%;
	z-index: 9999 !important;
}

.affix ~ .container-fluid {
	position: relative;
	top: 50px;
}


/*
	from CK editor
*/

.col-def 
{
	padding:0px !important;
	margin:0px !important;
}

.row
{
	margin: 0px !important;
	padding:0 !important;
}

.container-fluid, .container
{
	padding:0px !important;
}

/*
	logo
*/
.logo
{
	width:120px;
	height:120px;
	margin-top:0px;
	border-radius:5px;
	background:#fff;
	padding:10px;
	box-shadow:#ccc 1px 5px 8px 5px;
}

/*
	customer-logo
*/
.cust-logo
{
	width:100px;
	height:100px;
	margin-top:0px !important
}

/*
	app
*/
.app h1
{
	color:#317aa4;
	font-size:25px !important;
	margin-bottom:25px;
	font-family: 'Aclonica', sans-serif;
	text-shadow:#000 0px 0px 0px;
	line-height:30px;
}

.app h2
{
	color:#000;
	font-size:20px;
	margin-bottom:15px;
	font-family: 'Aclonica', sans-serif;
	
}   
.app .btn-success
{
	color:#317aa4;
	color:#fff;
	width:100% !important;
	padding:10px;
}

.form-control
{
	border-radius:0;
	border:#ccc solid 1px;
	box-shadow:#ddd 2px 2px 2px;
}

.form-group label
{
	float:left;
}

.btn-light
{
    background:#ddd !important;
    color:#000;
}

.btn-danger
{
	background:#EC4435 !important;
	padding:10px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}

.btn-primary
{
	background:#0A4977 !important;
	padding:10px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}

.btn-submitted
{
	border:#A7079D  solid 1px !important;
	padding:15px;
	color:#A7079D;
	text-decoration:none;
	width:100% !important;
	background:#fff;
}

.btn-submitted:hover
{
	background:#A7079D !important;
	padding:15px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}

.btn-accepted
{
	border:#28B437 solid 1px !important;
	padding:15px;
	color:#28B437;
	text-decoration:none;
	width:100% !important;
	background:#fff;
}

.btn-accepted:hover
{
	background:#28B437 !important;
	padding:15px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}


.btn-rejected
{
	border:#F23B1B solid 1px !important;
	padding:15px;
	color:#F23B1B;
	text-decoration:none;
	width:100% !important;
	background:#fff;
}

.btn-rejected:hover
{
	background:#F23B1B !important;
	padding:15px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}
.btn-in-progress
{
	border:#FEA305 solid 1px !important;
	padding:15px;
	color:#FEA305;
	text-decoration:none;
	width:100% !important;
	background:#fff;
}

.btn-in-progress:hover
{
	background:#FEA305 !important;
	padding:15px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}

.btn-completed
{
	border:#1840F4 solid 1px !important;
	padding:15px;
	color:#1840F4;
	text-decoration:none;
	width:100% !important;
	background:#fff;
}

.btn-completed:hover
{
	background:#1840F4 !important;
	padding:15px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}

.btn-completed-invo
{
	border:#9A9A05 solid 1px !important;
	padding:15px;
	color:#9A9A05;
	text-decoration:none;
	width:100% !important;
	background:#fff;
}

.btn-completed-invo:hover
{
	background:#9A9A05 !important;
	padding:15px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}

.btn-paid
{
	border:#207CDF solid 1px !important;
	padding:15px;
	color:#207CDF;
	text-decoration:none;
	width:100% !important;
	background:#fff;
}

.btn-paid:hover
{
	background:#207CDF !important;
	padding:15px;
	color:#fff;
	text-decoration:none;
	width:100% !important;
}
.icon
{
	width:25px;
	height:25px;
}

/* menu bar */
.navbar-header
{
	padding:10px 10px 10px 20px !important;
	background:#317aa4;
	border:0px !important;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
}

.menu-logo
{
	width:50px;
	height:50px;
	margin-top:0px !important;
	border-radius:5px;
	padding:5px;
	background:#fff;
	box-shadow:1px 0px 3px;
}

.menu-app-title
{
	color:#fff;
	font-size:20px !important;
	padding:20px 0 0 5px !important;
	font-weight:bold;
}

/*
	request
*/
.iconcontainer {
	margin-top: 20px;
	margin-bottom: 20px;
}
.iconbox {
	background: #ffffff;
	background-color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
	padding: 20px 1px 40px 1px;
	text-align: right;
	display: block;
	margin-top:0px;
	margin-bottom: 15px;
}
.iconbox-icon {
	/* border: #0A4977 solid 1px !important; */
	background:#0A4977;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 0 auto;
	width: 100px;
	height: 100px;
	margin-top: -70px;
}
.iconbox-icon span {
	color: #fff;
	font-size: 42px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 29px;
	text-align: center;
	vertical-align: middle;
}
.featureinfo h4 {
	font-size: 26px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.featureinfo > p {
	color: #000000;
	font-size: 16px;
	padding-top: 4px;
	text-align: left;
}
.btn-default {
	//text-shadow: 0px 1px 0px #FFF;
	//background-image: linear-gradient(to bottom, #FFF 0px, #28B437 100%);
	background:#373a31;
	background-repeat: repeat-x;
	border-color: #373a31;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
	color:#fff;
}
.btn-default:hover,
.btn-default:focus {
	background-color: #373a31;
	background-position: 0 -15px;
	color:#fff;
	border-color: #373a31;
}

.btn-white{  
	background:#fff;
	background-repeat: repeat-x;
	border-color: #373a31;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
	color:#373a31;
}

.btn-invo {
	//text-shadow: 0px 1px 0px #FFF;
	//background-image: linear-gradient(to bottom, #FFF 0px,#F55947 100%);
	background:#D83606;
	background-repeat: repeat-x;
	border-color: #CCC;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
	color:#fff;
}
.btn-invo:hover,
.btn-default:focus {
	background-color: #F55947;
	background-position: 0 -15px
}

.btn-pay {
	//text-shadow: 0px 1px 0px #FFF;
	//background-image: linear-gradient(to bottom, #47DAF5 0px,#47DAF5 100%);
	background:#0599C8;
	background-repeat: repeat-x;
	border-color: #CCC;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
	color:#fff;
}
.btn-pay:hover,
.btn-default:focus {
	background-color: #47DAF5;
	background-position: 0 -15px
}

.btn-success
{
	width:100%;
}
.btn-info
{
	width:100%;
}
.btn-warning
{
	width:100%;
}
.iconbox-icon .img
{
	width:50px;
	height:50px;
	margin-top:25px;
}

/*
	service-request
*/
.service-request 
{
	text-align:left !important;
	padding:0px !important;
	margin:0px !important;
}

.service-request h4
{
	font-size:25px !important;
	font-weight:bold;
}

.service-request  h5
{
	font-weight:bold;
	font-size:18px;
}
.service-request span
{
	font-size:11px;
}

/* paging */
.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
}

.pagination a.active {
	background-color: dodgerblue;
	color: white;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

/* 
	multiselect
*/
.ms-options-wrap > .ms-options > .ms-selectall.global
{
	//float:left !important;
}
.ms-options-wrap > .ms-options > ul label
{
	font-size: 15px;
	text-align:left;	
}
.ms-options-wrap > .ms-options 
{
	position:absolute !important;
	margin-bottom:0px !important;
	width:90% !important;
	margin-left:15px;
}

/* instamojo */
.page-header 
{
	margin-top:0px;
	
}
.page-header  h2
{
	color:#317aa4;
	font-weight:bold !important;
}

/*
	cart-alert
*/
.cart-alert
{
	position: fixed;
	bottom: 10%;
	left:20%;
	padding:5px;
	z-index:10;
	width:60%;
}

.cart-alert.success
{
	background-color: #cfffd1;
	border: #1d7521 thin solid;
	border-radius: 10px;
}

.cart-alert.danger
{
	background-color: #ffcfd1;
	border: #751d21 thin solid;
	border-radius: 10px;
}

.cart-alert.warning
{
	background-color: #ffdbb3;
	border: #e68010 thin solid;
	border-radius: 10px;
}


/* 
	go back
*/
.goback
{
	background:#fff;
	padding:1px 10px 1px 10px;
	display:inline-block;
	border-radius:5px;
	border:#ccc solid 1px;
}
.goback a
{
	color:#000;
}

.goback a:hover
{
	text-decoration:none;
}

/* paging */
.pagination {
	display: inline-block;
}

.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
	border: 1px solid #ddd;
}

.pagination a.active {
	background-color: #4CAF50;
	color: white;
	border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;}


/*
	main page
*/
.btn-login
{
	background:#fff;
	border-color: #CCC;
	color:#195480;
	font-weight:bold;
}

.btn-register
{
	background:#fff;
	border-color: #CCC;
	color:#195480;
	font-weight:bold;
}

.main-logo
{
	width:150px;
	height:150px;
	margin-top:10%;
	padding:10px;
	
}

/** data table **/
/*
	.sorting_disabled, .dataTables_scrollHead
	{
    display:none !important;
	}
*/


.dataTables_wrapper .dataTables_paginate .paginate_button, .pagination > li > a, .pagination > li > span
{
	padding:5px !important;
	margin-left:0 !important;
}

